BODY {
	MARGIN: 0px
}
BODY {
	MARGIN-TOP: 0px;
	MARGIN-LEFT: 0px;
}
A:hover {
	TEXT-DECORATION: underline
}
.p1 {
	border: 1px solid #dd0d0b;
}
.b13 {
	font-size: 13px;
	line-height: 29px;
	color: #000000;
	text-decoration: none;
}
.b133 {
	font-size: 13px;
	line-height: 23px;
	color: #000000;
	text-decoration: none;
}
.b132 {
	font-size: 13px;
	line-height: 35px;
	color: #000000;
	text-decoration: none;
}
.b134 {
	font-size: 13px;
	line-height: 19px;
	color: #000000;
	text-decoration: none;
}
.w13 {
	font-size: 13px;
	line-height: 29px;
	color: #ffffff;
	text-decoration: none;
}
.w131 {
	font-size: 13px;
	line-height: 25px;
	color: #ffffff;
	text-decoration: none;
}
.w132 {
	font-size: 13px;
	line-height: 23px;
	color: #ffffff;
	text-decoration: none;
}
.p2 {
	padding: 7px;
	border: 1px solid #999999;
}
.y14b {
	font-size: 14px;
	font-weight: bold;
	color: #F4FB06;
	text-decoration: none;
}
.b14b {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.p3 {
	padding: 1px;
	border: 1px solid #999999;
}
.more {
	font-size: 13px;
	line-height: 25px;
	color: #ffffff;
	text-decoration: none;
}.w14b {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.d1 {
	font-size: 20px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.d2 {
	font-size: 14px;
	line-height: 25px;
	color: #333333;
	text-decoration: none;
}
.d3 {
	font-size: 13px;
	color: #333333;
	text-decoration: none;
}
.p4 {
	border: 1px solid #CCCCCC;
	padding: 5px;
}
.p7 {
	border: 1px dotted #999999;
	padding: 5px;
	background-color: #ffcdcd;
}
